
/******************************************/

/*.generaltable{		                            
	border-collapse:collapse 
}

.generaltable td {	
border: 0.1em solid;          
text-align: center;
width: 10em;	}             

.generaltable th {	
border: 0.1em solid;         
text-align: center;
width: 10em;	}            

.generaltable tr {	
height: 2em;	} */        

/******************************************/


/*
.datatable {
font-family: "Lato","sans-serif";	}		

.datatable.one {									 
margin-bottom: 3em;	
border-collapse:collapse;	}	

.datatable td {							
text-align: center;     
width: 10em;					
padding: 1em; 		}		

.datatable th {							 
text-align: center;					
padding: 1em;
background-color: #e8503a;	     
color: white;		}			     

.datatable tr {	
height: 1em;	}

.datatable tr:nth-child(even) {		      
       background-color: #eee;		}

.datatable tr:nth-child(odd) {		     
background-color:#fff;		}

*/
/*************************************/


.plaintable, 
.plaintable td, 
.plaintable th {    
    border: 1px solid #ddd;
    text-align: left;
}

.plaintable {
    border-collapse: collapse;
    width: 100%;
}

.plaintable th, 
.plaintable td {
    padding: 15px;
}

/*************************************/

.generaltable{
 border: 1px solid #ddd;
 background-color: #fff;
 border-radius: 3px;
    margin: 0 0 18px;
}
.generaltable tbody tr:first-child{
text-align:center;
font-weight:bold;
}
.generaltable tbody tr td {
 color: #333;
    padding: 9px 10px;
    vertical-align: top;
    border: none;
}
.generaltable tbody tr:nth-of-type(even) {
 background: #f9f9f9;
}
.generaltable > tbody > tr > td > div > img{
    width:75px !important;
    height:75px !important;
}
.generaltable > tbody > tr > td > div {
    text-align: -webkit-center !important;
}